REALPATH(1)

NOMBRE
realpath - muestra la ruta identificada

SINOPSIS
realpath [OPCIÓN]... ARCHIVO...

DESCRIPCIÓN

muestra el nombre completo identificado. Deben existir todas sus partes salvo la última

-e, --canonicalize-existing
    deben existir todos los componentes de la ruta

-m, --canonicalize-missing
    no es necesario que exista ninguna parte de la ruta ni que sea un directorio.

-L, --logical
    resuelve '..' antes que los enlaces simbólicos

-P, --physical
    resuelve enlaces simbólicos a medida que se los encuentra (por defecto)

-q, --quiet
    suprime la mayoría de los mensajes de error

--relative-to=DIR
    muestra la ruta identificada, relativa a DIR

--relative-base=DIR
    muestra rutas en formato absoluto salvo que éstas estén dentro de DIR

-s, --strip, --no-symlinks
    no resuelve los enlaces simbólicos

-z, --zero
    termina cada línea con NULL, no con nueva línea

--help
    muestra la ayuda y finaliza

--version
    muestra la versión del programa y finaliza

AUTOR
Escrito por Padraig Brady.

INFORMAR DE ERRORES
Ayuda en línea de GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Informe cualquier error de traducción a <https://translationproject.org/team/es.html>

COPYRIGHT
Copyright © 2023 Free Software Foundation, Inc. Licencia GPLv3+: GNU GPL versión 3 o posterior <https://gnu.org/licenses/gpl.html>.
Esto es software libre: usted es libre de cambiarlo y redistribuirlo. NO HAY GARANTÍA, en la medida permitida por la legislación.

VÉASE TAMBIÉN
readlink(1), readlink(2), realpath(3)

Documentación completa en <https://www.gnu.org/software/coreutils/realpath>
también disponible localmente ejecutando: info '(coreutils) realpath invocation'

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.